server {
  listen         80 default_server;
  server_name    install.abra.autonomic.zone install.abra.coopcloud.tech;

  location / {
    root /var/www/abra-installer;
    add_header Content-Type text/plain;
    index installer;
  }
}
